Skip to main content
ExLibris
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    After upgrading from 7.x to 8.2.x, Primo Extract fails

    • Article Type: General
    • Product: Voyager
    • Product Version: 8.2.2

    Problem Symptoms:
    * Start Publishing extract script and fails to run and extract records.
    * Last message of log file "Will include records regardless of availability change"
    * No error message.

    Cause:
    PrimoExp-*.ini files have not been reconciled with new versions and are missing new bundling and other parameters needed for extract to run successfully.

    Resolution:
    1. Connect to server via telnet or SSH
    2. cd /m1/voyager/xxxdb/ini
    3. diff PrimoExp*.ini PrimoExp*.ini.tml
    4. Note customizations/differences and reconcile active file to include all new parameters added in 8.x
    5. Save changes.

    Additional Information

    See also Article #5365, "Upgrading Voyager and also have Primo?"

    Category: Interoperability (Voy) - Voyager

    Subject: Primo (Voy) - Voyager


    • Article last edited: 7/30/2014
    //Feedback